#ItemContainer #Summary #DescriptionLabel {
	margin-bottom: .4em;
	margin-top: .7em;
}

.resetPlacePadding {
	padding: 10px;
}

#EditItem {
	color: #555;
	float: left;
	margin: 0;
}

#EditItemContainer {
	margin: 0 5px;
}

#EditItemContainer h2 {
	background-color: #ccc;
	border-bottom: solid 1px #000;
	color: #333;
	font-size: x-large;
	margin: 0;
	text-align: center;
}

#EditItemContainer fieldset {
	font-size: 1.2em;
	margin: 0;
	color: #000;
}

#EditItemContainer #Confirmation {
	border: dashed 1px #f00;
	background-color: #ccc;
	color: #f00;
	margin: 0 auto;
	margin-top: 10px;
	padding: 10px 5px;
	width: 410px;
}

#EditItemContainer #ItemName {
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	text-align: left;
	width: 420px;
}

#EditItemContainer #ItemThumbnail {
	border: solid 1px #555;
	height: 230px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	text-align: center;
	width: 420px;
}

#EditItemContainer #ItemDescription {
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	text-align: left;
	width: 420px;
}

#EditItemContainer #Comments,
#EditItemContainer #PlaceAccess,
#EditItemContainer #PlaceCopyProtection,
#EditItemContainer #AllowGear,
#EditItemContainer #SetGenres,
#EditItemContainer #VersionHistory,
#EditItemContainer #PublicDomain,
#EditItemContainer #SellThisItem,
#EditItemContainer #PlaceReset,
#EditItemContainer #PlaceBuildAccess,
.MyItemOptions,
.Configure.ProductPromotionsContainer {
	padding: 5px;
	margin: 10px;
}

#EditItemContainer #SellThisItem #Pricing {
	background-color: #fff;
	margin: 15px 5px 5px 5px;
	padding: 5px;
}

#EditItemContainer #SellThisItem #Price {
	height: 28px;
	margin-top: 10px;
}

#EditItemContainer #SellThisItem #Price .TextBox {
	padding: 2px 4px;
	width: 75px;
}

#EditItemContainer .CopyProtectionRow,
#EditItemContainer .EnableCommentsRow,
#EditItemContainer .PlayerLimit,
#EditItemContainer .PlaceType,
#EditItemContainer .PublicDomainRow,
#EditItemContainer .SellThisItemRow,
#EditItemContainer .ChatSettings,
#EditItemContainer .GearSettings,
#EditItemContainer .GenreSettings,
#EditItemContainer .MembershipLevelSettings {
	font-size: .9em;
	margin: 10px 35px;
}

#EditItemContainer .GenreSettings {
	margin: 10px 0;
}

#EditItemContainer .GearSettings {
	margin: 10px 40px;
}

#EditItemContainer .PlaceAccessRow,
#EditItemContainer .ResetPlaceRow {
	font-size: .9em;
	margin: 10px 0;
	text-align: center;
}

#EditItemContainer .PlaceAccessRow {
	margin: 10px 0 10px 100px;
	text-align: left;
}

#EditItemContainer .PlayerLimit .ClassicPlace {
	float: left;
}

#EditItemContainer .PlayerLimit .MegaPlace {
	position: relative;
	left: 20px;
}

#EditItemContainer .PlayerLimit .ClassicPlace .NumPlayers {
	margin: 5px 0 0 22px;
}

#EditItemContainer .PricingLabel {
	float: left;
	font-weight: bold;
	line-height: 24px;
	margin-right: 5px;
	text-align: right;
	width: 155px;
}

#EditItemContainer .PerPurchase {
	float: left;
	font-weight: bold;
	line-height: 24px;
	margin-right: 5px;
	text-align: right;
}

#EditItemContainer .PricingField_Robux,
#EditItemContainer .PricingField_Tickets {
	float: left;
	height: 24px;
	margin-left: 5px;
	margin-top: 5px;
	text-align: left;
	width: 120px;
}

#EditItemContainer #PricingError,
#EditItemContainer #PricingErrorMax {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 3px 0 0 10px;
}

#EditItemContainer .MarketplaceFeeInRobuxLabel,
#EditItemContainer .MarketplaceFeeInTicketsLabel,
#EditItemContainer .UserProfitInRobuxLabel,
#EditItemContainer .UserProfitInTicketsLabel {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 18px;
}

#EditItemContainer .Buttons {
	margin: 10px auto;
	text-align: center;
}

#EditItemContainer .Button {
	border-color: #555;
	color: #555;
	cursor: pointer;
}

#EditItemContainer .Button:hover {
	background-color: #6e99c9;
	color: #fff;
}

#EditItemContainer .Label {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}

#EditItemContainer .TextBox {
	margin: 0;
	padding: 5px 10px;
	width: 400px;
}

#EditItemContainer .Multiline {
	margin: 0;
	padding: 5px 10px;
	width: 400px;
}

#EditItemContainer .Suggestion {
	padding-left: 9px;
}

#EditItemContainer .ItemConfigRadioButton {
	margin-left: 20px;
}

#EditItemContainer .ItemConfigNotice {
	margin: 10px 20px;
	font-size: .8em;
	color: red;
}